/*
.media a{color: #fff;}
.media a:hover{color: #fff;}
.hidden_footer{display: none;}
.logos-block_logo_20{background-image: url("/static/img/new-logo.svg") !important;}
.header_white .logos-block_logo_20 {
    background-image: url("/static/img/new-logo.svg") !important;
}
.input-b input{color: black;}
.profile__lid {color: white !important;}
.prof-set-b__par, .certificate__title, .profile-results__text {
    color: white !important;}
#bx-panel.bx-panel-fixed{    z-index: 10000 !important;}
.footer{padding: 1rem 0 2.5rem 0 !important; z-index: 999!important;}
.popup__close{top:30px !important;}
.popup__body{text-align: center;}
.suggestions-suggestions{color: black !important;}

.nomination-list.nomination-list--index{margin-top: 70px;}

@media (max-width: 767px) {
    .partners-list__item {
        width: 40%;
        text-align: center;
    }

    .partners-list__item-img {
        max-width: 100%;
        max-height: 40px;
        margin: 10px 0;
        width: auto !important;
    }
}
*/

